=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-sudoku
Section: games
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://live.gnome.org/GnomeSudoku
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.6),
               gnome-common,
               intltool (>= 0.35.0),
               python (>= 2.6.6-3~),
               python-gi-dev (>= 2.90.1),
               yelp-tools
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-sudoku
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-sudoku/

Package: gnome-sudoku
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-gi (>= 2.90.1),
         python-gi-cairo (>= 2.90.1),
         gir1.2-gtk-3.0,
         python-cairo
Recommends: yelp
Description: Sudoku puzzle game for GNOME
 This is an application for playing the popular sudoku logic puzzle
 game, in which one must fill a 9 by 9 square with the correct digits.
 .
 It features automatic puzzle generation, saving and restoring games,
 annotations, trackers, and much more.
