## gnome-sudoku 3.10.2

=== debian/changelog ===
gnome-sudoku (1:3.10.2-0ubuntu3.1) trusty; urgency=medium

  * debian/patches/use_correct_translation_domain.patch:
    - use the correct translations domain (lp: #1327205)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Jun 2014 11:26:40 +0200

gnome-sudoku (1:3.10.2-0ubuntu3) trusty; urgency=medium

  * debian/patches/git_working_undo.patch:
    - "This fixes undo when only one number is on the board." (lp: #1272716)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 03 Jun 2014 11:29:26 +0200

gnome-sudoku (1:3.10.2-0ubuntu2) trusty; urgency=medium

  * 0002-fix-sort-syntax-error.patch: Backport upstream
    commit that fixes crashes when saving a "Very Hard"
    game (LP: #1252220).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 16 Jan 2014 21:24:37 -0500

gnome-sudoku (1:3.10.2-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Quit when SIGINT is received instead of ignoring it
    - Fix everything being initially hidden
    - Fix a crash when clearing notes
    - Slightly improve the look of the number pad
    - Fix the high contrast icon
    - Add an appdata file for GNOME Software
    - Fix running uninstalled
    - Fix NumberBox events configuration with latest pygobject
    - Game no longer disappears when opening "print multiple sudokus" in fullscreen
    - Reduce the width of the About dialog
    - Don't use deprecated GObject.timeout_add_seconds
    - Use /usr/bin/python instead of /usr/bin/env/python
    - Fix some broken links in user help
  * debian/patches/01_fix_runtime_error_with_new_pygobject.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Dec 2013 10:01:36 +1300

gnome-sudoku (1:3.8.1-1ubuntu1) trusty; urgency=low

  * Apply patch porting gnome-sudoku to python3. (LP: #1078720)

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sun, 27 Oct 2013 02:44:35 +0000
