=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-sudoku
 Section: games
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://live.gnome.org/GnomeSudoku
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                dh-autoreconf,
+	       dh-python,
                gnome-pkg-tools (>= 0.6),
                gnome-common,
                intltool (>= 0.35.0),
-               python (>= 2.6.6-3~),
+               python3 (>= 2.6.6-3~),
                python-gi-dev (>= 2.90.1),
                yelp-tools
 Standards-Version: 3.9.4
@@ -26,11 +27,11 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python:Depends},
-         python-gi (>= 2.90.1),
-         python-gi-cairo (>= 2.90.1),
+         ${python3:Depends},
+         python3-gi (>= 2.90.1),
+         python3-gi-cairo (>= 2.90.1),
          gir1.2-gtk-3.0,
-         python-cairo
+         python3-cairo
 Recommends: yelp
 Description: Sudoku puzzle game for GNOME
  This is an application for playing the popular sudoku logic puzzle
