=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 binary-install/gnome-sudoku::
-		dh_python2
+		dh_python3
