=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-sudoku/([\d\.]+[02468])/ \
	gnome-sudoku-(.*)\.tar\.xz
