## gnome-sudoku 3.12.3

=== debian/changelog ===
gnome-sudoku (1:3.12.3-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    - Miscellaneous fixes
    - Fix crash that was reported by Ubuntu's crash catcher over 5000 times
    - Some more stuff is translated now
  * debian/patches/git_working_undo.patch:
  * debian/patches/use_correct_translation_domain.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Jul 2014 10:12:40 +1200

gnome-sudoku (1:3.12.2-0ubuntu1) utopic; urgency=medium

  * New upstream version
  * debian/control.in: updated g-i requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Jun 2014 12:20:54 +0200

gnome-sudoku (1:3.10.2-0ubuntu4.1) utopic; urgency=medium

  * debian/patches/use_correct_translation_domain.patch:
    - use the correct translations domain (lp: #1327205)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Jun 2014 11:26:40 +0200

gnome-sudoku (1:3.10.2-0ubuntu4) utopic; urgency=medium

  * debian/patches/git_working_undo.patch:
    - "This fixes undo when only one number is on the board." (lp: #1272716)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 03 Jun 2014 11:29:26 +0200
