=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://live.gnome.org/GnomeSudoku
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
@@ -17,7 +17,7 @@
                gnome-common,
                intltool (>= 0.35.0),
                python3 (>= 2.6.6-3~),
-               python-gi-dev (>= 2.90.1),
+               python-gi-dev (>= 3.11),
                yelp-tools
 Standards-Version: 3.9.4
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-sudoku
@@ -28,8 +28,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         python3-gi (>= 2.90.1),
-         python3-gi-cairo (>= 2.90.1),
+         python3-gi (>= 3.11),
+         python3-gi-cairo (>= 3.11),
          gir1.2-gtk-3.0,
          python3-cairo
 Recommends: yelp
