## gnome-sudoku 3.14.1

=== debian/changelog ===
gnome-sudoku (1:3.14.1-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Mon, 20 Oct 2014 01:21:11 +0200

gnome-sudoku (1:3.14.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
    - Rewritten in vala
  * debian/control:
    - Add build-depends on libqqwing-dev (>= 1.2.0), libgee-0.8-dev, valac,
      libglib2.0-dev (>= 2.40.0), libgtk-3-dev (>= 3.13.4), libjson-glib-dev
    - Drop all python depends
    - Make package arch: any

  [ Laurent Bigonville ]
  * debian/control.in:
    - Drop gir1.2-gtk-3.0 dependency, not needed with the vala version
    - Bump Standards-Version to 3.9.6 (no further changes)
    - Update the Homepage URL

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Oct 2014 13:40:17 +0200

gnome-sudoku (1:3.10.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update homepage

  [ Jackson Doak ]
  * New upstream release
  * Drop debian/patches, fixed in upstream
  * debian/copyright: Drop GFDL-NIV paragraph, not used

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 21 Oct 2013 12:37:52 +1100
