=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-sudoku
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://wiki.gnome.org/Apps/Sudoku
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.6),
               gnome-common,
               intltool (>= 0.35.0),
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.40.0),
               libgtk-3-dev (>= 3.13.4),
               libjson-glib-dev,
               libqqwing-dev (>= 1.2.0),
               valac (>= 0.25.1),
               yelp-tools
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-sudoku
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-sudoku/

Package: gnome-sudoku
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Recommends: yelp
Description: Sudoku puzzle game for GNOME
 This is an application for playing the popular sudoku logic puzzle
 game, in which one must fill a 9 by 9 square with the correct digits.
 .
 It features automatic puzzle generation, saving and restoring games,
 annotations, trackers, and much more.
