## gnome-sudoku 3.14.2

=== debian/changelog ===
gnome-sudoku (1:3.14.2-0ubuntu3) vivid; urgency=medium

  * debian/control:
    - Build-depend on libjson-glib-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 22 Jan 2015 10:11:25 +1300

gnome-sudoku (1:3.14.2-0ubuntu2) vivid; urgency=medium

  * debian/control:
    - Correct build-depend to libgee-0.8-dev instead of libgee-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 22 Jan 2015 09:27:48 +1300

gnome-sudoku (1:3.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release (LP: #1399051)
  * debian/control:
    - Drop Python dependencies
    - Update package architecture
    - Add build-depends on valac, libglib2.0-dev, libgtk-3-dev (>= 3.13.4),
      libgee-dev, libqqwing-dev 
  * debian/rules:
    - Drop Python rules

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 21 Jan 2015 14:57:54 +1300
