=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-sudoku
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Homepage: https://live.gnome.org/GnomeSudoku
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.6),
               gnome-common,
               intltool (>= 0.35.0),
               yelp-tools,
               valac (>= 0.25.1),
               libglib2.0-dev (>= 2.40.0),
               libgtk-3-dev (>= 3.13.4),
               libgee-0.8-dev,
               libjson-glib-dev,
               libqqwing-dev (>= 1.2.0)
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-sudoku
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-sudoku/

Package: gnome-sudoku
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Description: Sudoku puzzle game for GNOME
 This is an application for playing the popular sudoku logic puzzle
 game, in which one must fill a 9 by 9 square with the correct digits.
 .
 It features automatic puzzle generation, saving and restoring games,
 annotations, trackers, and much more.
