## gnome-sudoku 3.16.0

=== debian/changelog ===
gnome-sudoku (1:3.16.0-1build1) wily; urgency=medium

  * No change rebuild against libqqwing2v5

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Aug 2015 10:49:57 +1200

gnome-sudoku (1:3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends:
    - Add appstream-util.
    - Bump intltool to (>= 0.50).
    - Bump libgtk-3-dev to (>= 3.15.0) as per upstream gnome-3-16 branch.
    - Bump valac (>= 0.27.1) as per upstream gnome-3-16 branch.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 15:01:26 +0200
