## gnome-sudoku 3.18.2

=== debian/changelog ===
gnome-sudoku (1:3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 17:09:15 +0100

gnome-sudoku (1:3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Oct 2015 00:19:19 +0200

gnome-sudoku (1:3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump libqqwing-dev to >= 1.3.4
    - bump valac to >= 0.27.1.30

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 06 Oct 2015 17:47:24 +0100
