=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Sudoku
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 9),
@@ -19,12 +19,12 @@
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.15.0),
                libjson-glib-dev,
-               libqqwing-dev (>= 1.2.0),
-               valac (>= 0.27.1),
+               libqqwing-dev (>= 1.3.4),
+               valac (>= 0.27.1.30),
                yelp-tools
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-sudoku
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-sudoku/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-sudoku/
 
 Package: gnome-sudoku
 Architecture: any
