## gnome-sudoku 3.18.4

=== debian/changelog ===
gnome-sudoku (1:3.18.4-0ubuntu2) xenial; urgency=medium

  * debian/rules:
    - Delete vala stamps to rebuild generated source files. This
      fixes 3.18.4's failure to build from source in Ubuntu 16.04.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 25 Aug 2016 01:11:18 -0400

gnome-sudoku (1:3.18.4-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release (LP: #1615252)
    - Make 'Pause' correctly hide the game play area and 'Resume'
      show it again
    - Fix the random puzzle generator so new puzzles don't follow
      the same exact sequence.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 20 Aug 2016 13:33:42 -0400
