## gnome-sudoku 3.22.0

=== debian/changelog ===
gnome-sudoku (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/git_fix-pause.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 22:34:22 +0200

gnome-sudoku (1:3.21.90-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release.
  * Bump dh compat to 10
  * Delete vala stamps to rebuild generated source files
  * git_fix-pause.patch:
    - Redraw the screen when Pause or Resume are selected (LP: #1615252)

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 16:07:30 +0200

gnome-sudoku (1:3.20.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Jul 2016 15:40:45 +0200

gnome-sudoku (1:3.20.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Use dh instead of cdbs
  * Enable all hardening flags

 -- Michael Biebl <biebl@debian.org>  Thu, 26 May 2016 06:55:58 +0200

gnome-sudoku (1:3.20.1-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.
  * Bump libgtk-3-dev to (>= 3.19.0) as per configure.ac.

  [ Andreas Henriksson ]
  * Drop gnome-common build-dependency following upstream change.
  * Bump Standards-Version to 3.9.8
  * Update debian/copyright following upstreams change to GPL-3+.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 13 May 2016 15:25:28 +0200
