=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-sudoku
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://wiki.gnome.org/Apps/Sudoku
Build-Depends: appstream-util,
               debhelper (>= 10),
               gnome-pkg-tools (>= 0.6),
               intltool (>= 0.50),
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.40.0),
               libgtk-3-dev (>= 3.19.0),
               libjson-glib-dev,
               libqqwing-dev (>= 1.3.4),
               valac (>= 0.27.1.30),
               yelp-tools
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-sudoku
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-sudoku/

Package: gnome-sudoku
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Recommends: yelp
Description: Sudoku puzzle game for GNOME
 This is an application for playing the popular sudoku logic puzzle
 game, in which one must fill a 9 by 9 square with the correct digits.
 .
 It features automatic puzzle generation, saving and restoring games,
 annotations, trackers, and much more.
