## gnome-sudoku 3.22.2

=== debian/changelog ===
gnome-sudoku (1:3.22.2-1) unstable; urgency=medium

  * New upstream release.
  * Stop using intltool.

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Nov 2016 13:31:17 +0100
