=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Sudoku
 Build-Depends: appstream-util,
                debhelper (>= 10),
                gnome-pkg-tools (>= 0.6),
-               intltool (>= 0.50),
+               gettext,
                libgee-0.8-dev,
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.19.0),
