## gnome-sudoku 3.24.0

=== debian/changelog ===
gnome-sudoku (1:3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 19:46:22 -0400

gnome-sudoku (1:3.23.92.1-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/patches/revert-require-vala36.patch:
    - Revert vala version bump since it works fine with
      vala 0.34

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 12 Mar 2017 21:17:43 -0400
