## gnome-sudoku 3.26.0

=== debian/changelog ===
gnome-sudoku (1:3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Sep 2017 10:24:05 -0400

gnome-sudoku (1:3.25.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum vala to 0.36
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 19:17:07 -0400
