## gnome-sudoku 3.28.0

=== debian/changelog ===
gnome-sudoku (1:3.28.0-1) unstable; urgency=medium

  * New upstream release 

 -- Tim Lunn <tim@feathertop.org>  Sun, 11 Mar 2018 10:42:56 +1100

gnome-sudoku (1:3.27.3-1) experimental; urgency=medium

  * New upstream development release (LP: #1734545)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Feb 2018 22:49:42 -0500

gnome-sudoku (1:3.26.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 15:28:24 -0500

gnome-sudoku (1:3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 17:46:08 -0500
