## gnome-sudoku 3.30.0

=== debian/changelog ===
gnome-sudoku (1:3.30.0-1) unstable; urgency=medium

  * New upstream release.
  * Add itstool build-dependency (needed by yelphelper)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 07 Sep 2018 23:17:02 +0200

gnome-sudoku (1:3.29.2-1) unstable; urgency=medium

  * New upstream version, build with meson

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Aug 2018 11:30:07 +0200
