=== debian/control ===
--- 
+++ 
@@ -11,13 +11,14 @@
                debhelper (>= 11),
                gnome-pkg-tools (>= 0.6),
                gettext,
+               itstool,
                libgee-0.8-dev,
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.19.0),
                libjson-glib-dev,
                libqqwing-dev (>= 1.3.4),
                valac (>= 0.36),
-               yelp-tools
+               meson (>= 0.44.1),
 Standards-Version: 4.1.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sudoku
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sudoku.git
