## gnome-sudoku 3.32.0

=== debian/changelog ===
gnome-sudoku (1:3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Mar 2019 20:30:19 +0100

gnome-sudoku (1:3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 17:34:58 -0500

gnome-sudoku (1:3.30.0-2) unstable; urgency=medium

  * Build-Depend on libxml2-utils for xmllint
  * Drop obsolete Build-Depends on appstream-util and gettext
  * Restore -Wl,-O1 to our LDFLAGS
  * Use relative path for bindir override
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 10:03:26 -0500
