=== debian/control ===
--- 
+++ 
@@ -7,19 +7,18 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: appstream-util,
-               debhelper (>= 11),
-               gnome-pkg-tools (>= 0.6),
-               gettext,
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                itstool,
                libgee-0.8-dev,
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.19.0),
                libjson-glib-dev,
                libqqwing-dev (>= 1.3.4),
+               libxml2-utils,
+               meson (>= 0.44.1),
                valac (>= 0.36),
-               meson (>= 0.44.1),
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sudoku
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sudoku.git
 Homepage: https://wiki.gnome.org/Apps/Sudoku
