## gnome-sudoku 3.34.0

=== debian/changelog ===
gnome-sudoku (1:3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 10:36:01 +0200

gnome-sudoku (1:3.33.4-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Aug 2019 12:47:01 +0200
