## gnome-sudoku 3.34.1

=== debian/changelog ===
gnome-sudoku (1:3.34.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 19 Oct 2019 17:20:41 -0400
