## gnome-sudoku 3.36.0

=== debian/changelog ===
gnome-sudoku (1:3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Mar 2020 15:07:10 +0100
