=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libxml2-utils,
                meson (>= 0.44.1),
                valac (>= 0.36),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sudoku
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sudoku.git
 Homepage: https://wiki.gnome.org/Apps/Sudoku
