## gnome-sudoku 3.38.0

=== debian/changelog ===
gnome-sudoku (1:3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 14:42:05 +0200

gnome-sudoku (1:3.37.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - update gtk requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Aug 2020 17:20:29 +0200
