=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                itstool,
                libgee-0.8-dev,
                libglib2.0-dev (>= 2.40.0),
-               libgtk-3-dev (>= 3.19.0),
+               libgtk-3-dev (>= 3.24),
                libjson-glib-dev,
                libqqwing-dev (>= 1.3.4),
                libxml2-utils,
