## gnome-sudoku 40.0

=== debian/changelog ===
gnome-sudoku (1:40.0-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/git_appdata_version.patch:
    - Use ~ for devel versions in appdata, fix the tests

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Apr 2021 08:57:26 +0200

gnome-sudoku (1:40~alpha-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated meson requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Feb 2021 13:30:08 +0100
