## gnome-sudoku 40.2

=== debian/changelog ===
gnome-sudoku (1:40.2-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 07:25:24 -0400

gnome-sudoku (1:40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/watch:
    - Update to follow the new GNOME version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 May 2021 13:39:26 +0200
