## gnome-sudoku 42.0

=== debian/changelog ===
gnome-sudoku (1:42.0-1) unstable; urgency=medium

  * New upstream release
    - Fixes build with latest meson (Closes: #1005570)
    - Mark as compatible with mobile devices (Closes: #1007157)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Mar 2022 16:54:40 -0400
