=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libjson-glib-dev,
                libqqwing-dev (>= 1.3.4),
                libxml2-utils,
-               meson (>= 0.44.1),
+               meson (>= 0.50),
                valac (>= 0.36),
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sudoku
