## gnome-sudoku 43.0

=== debian/changelog ===
gnome-sudoku (1:43.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.59
  * debian/control.in: Build-Depend on desktop-file-utils
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 13:36:27 -0400

gnome-sudoku (1:43~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 22 Aug 2022 11:44:38 -0400
