=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper-compat (= 13),
+               desktop-file-utils,
                dh-sequence-gnome,
                itstool,
                libgee-0.8-dev,
@@ -16,9 +17,10 @@
                libjson-glib-dev,
                libqqwing-dev (>= 1.3.4),
                libxml2-utils,
-               meson (>= 0.50),
+               meson (>= 0.59),
                valac (>= 0.36),
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sudoku
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sudoku.git
 Homepage: https://wiki.gnome.org/Apps/Sudoku
