## gnome-sudoku 43.1

=== debian/changelog ===
gnome-sudoku (1:43.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Update standards version to 4.6.2, no changes needed.

  [ Debian Janitor ]
  * Add debian/upstream/metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 24 Jan 2023 20:18:30 -0500
