=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libxml2-utils,
                meson (>= 0.59),
                valac (>= 0.36),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sudoku
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sudoku.git
