## gnome-sudoku 44.0

=== debian/changelog ===
gnome-sudoku (1:44.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 16:25:05 -0400

gnome-sudoku (1:44.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 27 Mar 2023 11:00:06 -0400

gnome-sudoku (1:44~beta-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2023 10:06:26 -0500
