## gnome-sudoku 45.4

=== debian/changelog ===
gnome-sudoku (1:45.4-1) unstable; urgency=medium

  * New upstream release
    - Fix earmark warnings displayed when warnings are disabled
      (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/issues/91)
    - Add dark theme support
      (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/merge_requests/58)
    - Fix several bugs related to highlighter
      (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/merge_requests/59)
    - Fix window state not saved when closing game
      (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/merge_requests/60
       https://gitlab.gnome.org/GNOME/gnome-sudoku/-/merge_requests/62)
    - Fix user help not opening properly
      (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/commit/26c87ded)

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 09 Jan 2024 09:53:45 -0500

gnome-sudoku (1:45.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Dec 2023 10:32:19 -0500

gnome-sudoku (1:45.2-1) unstable; urgency=medium

  * New upstream release
    - Note that the Dark Style preference is not supported yet.
  * Switch to GTK4 & libadwaita
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 Nov 2023 15:19:39 -0500
