=== debian/control ===
--- 
+++ 
@@ -1,19 +1,16 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-sudoku
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
+               libadwaita-1-dev (>= 1.4),
                libgee-0.8-dev,
                libglib2.0-dev (>= 2.40.0),
-               libgtk-3-dev (>= 3.24),
+               libgtk-4-dev (>= 4.10.0),
                libjson-glib-dev,
                libqqwing-dev (>= 1.3.4),
                libxml2-utils,
